## rust-html5ever 0.22.5

=== debian/changelog ===
rust-html5ever (0.22.5-1) unstable; urgency=medium

  * Package html5ever 0.22.5 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 22 Apr 2019 10:41:17 +0200
