## rust-html5ever 0.25.1

=== debian/changelog ===
rust-html5ever (0.25.1-1build1) hirsute; urgency=medium

  * Rebuild against new rust.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Jan 2021 20:01:29 +0100

rust-html5ever (0.25.1-1) unstable; urgency=medium

  * Team upload.
  * Package html5ever 0.25.1 from crates.io using debcargo 2.4.2
  * Removed patches relax-deps and proc-macro2, included upstream

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 29 Aug 2020 13:17:57 +0200

rust-html5ever (0.24.0-1) unstable; urgency=medium

  * Package html5ever 0.24.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Mon, 09 Sep 2019 02:47:10 +0200
