## rust-html5ever 0.26.0

=== debian/changelog ===
rust-html5ever (0.26.0-1) unstable; urgency=medium

  * Team upload.
  * Package html5ever 0.26.0 from crates.io using debcargo 2.5.0
  * Update copyright file.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Nov 2022 19:24:42 +0000
