=== debian/control ===
Source: rust-html5ever
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mac-0.1+default-dev <!nocheck>,
 librust-markup5ever-0.11+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>,
 librust-syn-1+fold-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/html5ever]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/html5ever
Rules-Requires-Root: no

Package: librust-html5ever-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-mac-0.1+default-dev,
 librust-markup5ever-0.11+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+extra-traits-dev,
 librust-syn-1+fold-dev,
 librust-syn-1+full-dev
Provides:
 librust-html5ever+default-dev (= ${binary:Version}),
 librust-html5ever-0-dev (= ${binary:Version}),
 librust-html5ever-0+default-dev (= ${binary:Version}),
 librust-html5ever-0.26-dev (= ${binary:Version}),
 librust-html5ever-0.26+default-dev (= ${binary:Version}),
 librust-html5ever-0.26.0-dev (= ${binary:Version}),
 librust-html5ever-0.26.0+default-dev (= ${binary:Version})
Description: High-performance browser-grade HTML5 parser - Rust source code
 This package contains the source for the Rust html5ever crate, packaged by
 debcargo for use with cargo and dh-cargo.
