=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test html5ever 0.26.0 --all-targets --all-features
Features: test-name=rust-html5ever:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-typed-arena-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html5ever 0.26.0 --all-targets 
Features: test-name=librust-html5ever-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-typed-arena-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html5ever 0.26.0 --all-targets --no-default-features
Features: test-name=librust-html5ever-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-typed-arena-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable
