## rust-html5ever 0.27.0

=== debian/changelog ===
rust-html5ever (0.27.0-1) unstable; urgency=medium

  * Team upload.
  * Package html5ever 0.27.0 from crates.io using debcargo 2.7.6 (Closes: #1093508)
  * Relax dev-dependency on criterion.
  * Don't fail build due to warnings.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 Jan 2025 15:13:57 +0000
