=== debian/control ===
Source: rust-html5ever
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mac-0.1+default-dev <!nocheck>,
 librust-markup5ever-0.12+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+fold-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/html5ever]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/html5ever
Homepage: https://github.com/servo/html5ever
X-Cargo-Crate: html5ever
Rules-Requires-Root: no

Package: librust-html5ever-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-mac-0.1+default-dev,
 librust-markup5ever-0.12+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+fold-dev,
 librust-syn-2+full-dev
Provides:
 librust-html5ever+default-dev (= ${binary:Version}),
 librust-html5ever-0-dev (= ${binary:Version}),
 librust-html5ever-0+default-dev (= ${binary:Version}),
 librust-html5ever-0.27-dev (= ${binary:Version}),
 librust-html5ever-0.27+default-dev (= ${binary:Version}),
 librust-html5ever-0.27.0-dev (= ${binary:Version}),
 librust-html5ever-0.27.0+default-dev (= ${binary:Version})
Description: High-performance browser-grade HTML5 parser - Rust source code
 Source code for Debianized Rust crate "html5ever"
