=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test html5ever 0.27.0 --all-targets --all-features
Features: test-name=rust-html5ever:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-typed-arena-2+default-dev (>= 2.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html5ever 0.27.0 --all-targets
Features: test-name=librust-html5ever-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-typed-arena-2+default-dev (>= 2.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html5ever 0.27.0 --all-targets --no-default-features
Features: test-name=librust-html5ever-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-typed-arena-2+default-dev (>= 2.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable
